.switcherWrapper-1wFH-_jm {
  --tv-switcher-wrapper-width: 38px;
  --tv-switcher-wrapper-height: 20px;
  --tv-switcher-wrapper-radius: 10px;
  --tv-switcher-thumb-size: 14px;
  --tv-switcher-thumb-padding: 3px;
  display: inline-block;
  position: relative;
  z-index: 0;
  flex: 0 0 auto;
  width: var(--tv-switcher-wrapper-width);
  height: var(--tv-switcher-wrapper-height);
  vertical-align: middle;
  -webkit-tap-highlight-color: transparent;
}
.switcherWrapper-1wFH-_jm.size-large-MOSirnj_ {
  --tv-switcher-wrapper-height: 34px;
  --tv-switcher-wrapper-width: 64px;
  --tv-switcher-thumb-size: 28px;
  --tv-switcher-wrapper-radius: 28px;
}
.switcherWrapper-1wFH-_jm.intent-select-2kut8F29
  .switcherThumbWrapper-2u191lDO:before {
  content: none;
}
.switcherWrapper-1wFH-_jm.intent-select-2kut8F29
  .input-J7QIcTTo:checked
  + .switcherThumbWrapper-2u191lDO
  .switcherTrack-2XruDVTa {
  border-color: #00bfa5;
  background-color: #00bfa5;
}
html.theme-dark
  .switcherWrapper-1wFH-_jm.intent-select-2kut8F29
  .input-J7QIcTTo:checked
  + .switcherThumbWrapper-2u191lDO
  .switcherTrack-2XruDVTa {
  background-color: #00897b;
  border-color: #00897b;
}
.switcherWrapper-1wFH-_jm.intent-select-2kut8F29 .switcherTrack-2XruDVTa {
  border-color: #42a5f5;
  background-color: #42a5f5;
}
html.theme-dark
  .switcherWrapper-1wFH-_jm.intent-select-2kut8F29
  .switcherTrack-2XruDVTa {
  background-color: #1e88e5;
  border-color: #1e88e5;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .switcherWrapper-1wFH-_jm.intent-select-2kut8F29:hover
    .input-J7QIcTTo:checked
    + .switcherThumbWrapper-2u191lDO
    .switcherTrack-2XruDVTa {
    border-color: #4db6ac;
    background-color: #4db6ac;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    .switcherWrapper-1wFH-_jm.intent-select-2kut8F29:hover
    .input-J7QIcTTo:checked
    + .switcherThumbWrapper-2u191lDO
    .switcherTrack-2XruDVTa {
    background-color: #00796b;
    border-color: #00796b;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .switcherWrapper-1wFH-_jm.intent-select-2kut8F29:hover
    .switcherTrack-2XruDVTa {
    border-color: #2196f3;
    background-color: #2196f3;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    .switcherWrapper-1wFH-_jm.intent-select-2kut8F29:hover
    .switcherTrack-2XruDVTa {
    background-color: #1976d2;
    border-color: #1976d2;
  }
}
.input-J7QIcTTo {
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}
.input-J7QIcTTo:checked,
.input-J7QIcTTo:disabled,
.input-J7QIcTTo:focus {
  border: 0;
  outline: 0;
}
.input-J7QIcTTo:checked
  + .switcherThumbWrapper-2u191lDO
  .switcherTrack-2XruDVTa {
  border-color: #2196f3;
  background-color: #2196f3;
}
html.theme-dark
  .input-J7QIcTTo:checked
  + .switcherThumbWrapper-2u191lDO
  .switcherTrack-2XruDVTa {
  background-color: #1976d2;
  border-color: #1976d2;
}
.input-J7QIcTTo:checked
  + .switcherThumbWrapper-2u191lDO
  .switcherThumb-2yuEucci {
  transform: translate(
    calc(
      -1 * (var(--tv-switcher-wrapper-width) - var(--tv-switcher-thumb-size) -
            var(--tv-switcher-thumb-padding))
    ),
    var(--tv-switcher-thumb-padding)
  );
}
.input-J7QIcTTo:disabled
  + .switcherThumbWrapper-2u191lDO
  .switcherTrack-2XruDVTa {
  border-color: #d6d8e0;
  background-color: #fff;
}
html.theme-dark
  .input-J7QIcTTo:disabled
  + .switcherThumbWrapper-2u191lDO
  .switcherTrack-2XruDVTa {
  background-color: #242731;
  border-color: #4c525e;
}
.input-J7QIcTTo:disabled
  + .switcherThumbWrapper-2u191lDO
  .switcherThumb-2yuEucci {
  background-color: #d6d8e0;
}
html.theme-dark
  .input-J7QIcTTo:disabled
  + .switcherThumbWrapper-2u191lDO
  .switcherThumb-2yuEucci {
  background-color: #4c525e;
}
.input-J7QIcTTo.focus-uZMRkCO0:focus + .switcherThumbWrapper-2u191lDO:before {
  opacity: 0.2;
}
.switcherThumbWrapper-2u191lDO {
  position: relative;
  z-index: 0;
  width: 100%;
  height: 100%;
}
.switcherThumbWrapper-2u191lDO:before {
  content: '';
  position: absolute;
  top: -4px;
  right: -4px;
  width: calc(100% + 8px);
  height: calc(100% + 8px);
  border-radius: calc(var(--tv-switcher-wrapper-radius) + 8px);
  background-color: #37a6ef;
  transition-duration: 0.6s;
  transition-property: opacity;
  transition-timing-function: ease-out;
  opacity: 0;
}
html.theme-dark .switcherThumbWrapper-2u191lDO:before {
  background-color: #2e7bb2;
}
.switcherTrack-2XruDVTa {
  position: absolute;
  right: 0;
  top: 0;
  width: calc(100% - 2px);
  height: calc(100% - 2px);
  border-radius: var(--tv-switcher-wrapper-radius);
  border: 1px solid #d6d8e0;
  background: #d6d8e0;
}
html.theme-dark .switcherTrack-2XruDVTa {
  background: #363c4e;
  border-color: #363c4e;
}
.switcherThumb-2yuEucci {
  width: var(--tv-switcher-thumb-size);
  height: var(--tv-switcher-thumb-size);
  border-radius: var(--tv-switcher-thumb-size);
  transform: translate(
    var(--tv-switcher-thumb-padding),
    var(--tv-switcher-thumb-padding)
  );
  transform: translate(
    calc(-1 * (var(--tv-switcher-thumb-padding))),
    var(--tv-switcher-thumb-padding)
  );
  transition-duration: 0.25s;
  transition-property: transform;
  transition-timing-function: ease-out;
  background: #fff;
}
html.theme-dark .switcherThumb-2yuEucci {
  background: #fff;
}
.wrapper-3Sj-FzgR {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-content: flex-start;
  align-items: flex-start;
  white-space: nowrap;
  padding: 6px 12px 2px 10px;
  background-color: #fff;
  color: #242731;
}
html.theme-dark .wrapper-3Sj-FzgR {
  color: #b2b5be;
  background-color: #1e222d;
}
.wrapper-3Sj-FzgR.hovered-1G0yygIe,
.wrapper-3Sj-FzgR:active {
  color: #000;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .wrapper-3Sj-FzgR:hover {
    color: #000;
  }
}
html.theme-dark .wrapper-3Sj-FzgR.hovered-1G0yygIe,
html.theme-dark .wrapper-3Sj-FzgR:active {
  color: #c1c4cd;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .wrapper-3Sj-FzgR:hover {
    color: #c1c4cd;
  }
}
.wrapper-3Sj-FzgR.hovered-1G0yygIe,
.wrapper-3Sj-FzgR:active {
  background-color: #f0f3fa;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .wrapper-3Sj-FzgR:hover {
    background-color: #f0f3fa;
  }
}
html.theme-dark .wrapper-3Sj-FzgR.hovered-1G0yygIe,
html.theme-dark .wrapper-3Sj-FzgR:active {
  background-color: #2a2e39;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .wrapper-3Sj-FzgR:hover {
    background-color: #2a2e39;
  }
}
.wrapper-3Sj-FzgR:before {
  content: '';
  display: block;
  height: 20px;
}
.labelRow-3h7cSJ_L {
  flex: 1 1 auto;
  padding: 2px 0 6px;
  min-width: 0;
}
.label-3iLxp29M {
  font-size: 14px;
  margin-left: 12px;
  overflow: hidden;
}
.labelHint-3qxeiVfa {
  max-height: 0;
  margin-top: 0;
  font-size: 12px;
  font-weight: 400;
  color: #787b86;
  overflow: hidden;
  opacity: 0;
  contain: content;
  white-space: normal;
  transition: max-height 0.25s ease-in, margin-top 0.25s ease-in,
    opacity 0.35s linear;
}
.labelOn-10QGwv2n + .labelHint-3qxeiVfa {
  margin-top: 4px;
  transition: max-height 0.2s ease-out, margin-top 0.2s ease-out,
    opacity 0.35s linear;
  max-height: 34px;
  opacity: 1;
}
